/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft DVD Creator per Mac";
"Download_Faild"="Download non riuscito. Si prega di verificare la connessione di rete.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Download non riuscito(%d). <a href=\"%@\">Fai clic qui per visitare il browser da scaricare e installare.</a></span>";
"ReInstall"="Reinstalla";
"Install"="Installa ora";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:13px;\">Facendo clic su \"Installa ora\", accetti <a href=\"%@\" >Informativa sulla privacy</a> e <a href=\"%@\">Contratto di licenza per l'utente</a>.";
"PRODUCT_IFO"="Registra video/audio con un'elevata qualità di output.";
"EXIT_TITLE"="Installazione";
"EXIT_INFO"="Sei sicuro di uscire dall'installazione?";
"ALERT_YES"="Sì";
"ALERT_NO"="No";
"STARTED_TITLE"="Installazione";
"STARTED_INFO"="Esci da %@ in esecuzione e fai clic su Riprova per completare l'installazione.";
"STARTED_RETRY"="Riprova";

"DOWNLOADING"="Download in corso, attendere...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Installazione non riuscita(%d)! Prova a <a href=\"%@\">installare manualmente.</a></span>";

"HAD_RUNNING"="Il programma è in fase di installazione. Si prega di non avviarlo di nuovo.";
"HAD_RUNNING_INFO"="Fare clic su \"OK\" per verificare lo stato di avanzamento.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="it";
"PRIVACY"="https://it.aiseesoft.com/privacy-policy.html";
"EULA"="https://it.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft DVD Creator per Mac";
"TIMETIP_INFO"="La shell di installazione è stata avviata ma non la installi da molto tempo. Fare clic sul pulsante \"Installa ora\" pulsante per installare e utilizzare il programma.";


"STARTAPP"="Avvia";
"CLOSE"="Chiudi";
"REINSTALL_TITLE"="Hai già installato %@. Reinstalla o avvia il software direttamente.";
"REINSTALL_INFO"="Chiudi %@ prima di reinstallare. Se l'avvio fallisce, cerca %@ in 'Applicazioni'.";